@media (max-width: 1180px) 
{
.fixed-wrapper{width:100%;padding:0 16px;}
.nav-sec { padding: 62px 0;}
.nav-sec ul li{margin:0 2px;}
.first-ser{ margin:29px 2% 31px 0; width: 32%;}
.second-fir-ser{width:49%;}
.first-ser:hover .serviec_box{padding: 34px 30px 30px;}
.top-sec a{float:left;margin:0;transform: skewX(0deg);}
.top-sec a::before, .top-sec a::after, .top-sec a label{transform: skewX(0deg);}
.top-sec h1{padding-top:8px;}
.logo-sec{ margin-top:0px;}
}

@media (max-width: 1040px) 
{
.right-section{ overflow:hidden;}

}

@media (max-width: 1023px) 
{
.top-sec h1{ width: 57%;float:right;font-size:15px;}
.top-sec a{line-height: 53px;}
.top-sec a::before, .top-sec a::after, .top-sec a label{height:53px;}
.nav-sec ul li a{font-size: 15px;padding: 0 10px;}.nav-sec ul li ul li a{font-size: 15px; font-weight:500;}
.first-ser:hover .serviec_box {  padding: 10px 15px 0;}
.first-ser:hover .serviec_box h4{padding-top:0;}
h3{font-size:30px;}
.contact_details ul p, .contact_details ul a, .contact_details ul h5{font-size:14px;}
.serviec_box h4{font-size:20px;}
.second-fir-ser:hover .serviec_box { padding: 20px 15px 0;}
.first-ser img { bottom: 47px;}
.top-sec h1{padding-top:6px;}.nav-sec ul li:last-child ul { left: -200px !important; }
.banner-sec .metaslider .caption-wrap{  top: 35%; }
.banner-sec .metaslider .caption h1{ font-size: 45px; line-height: 60px;}
.left-section ul.areas li {  width: 28%; }
.left-section .employment-form span.wpcf7-list-item { display: inline-block; width: 30%; }
.left-section .img-left { width: 45%; }
footer{text-align:center;}
footer .design-by, footer .copy-right { float: none; width: 100%; padding-bottom: 5px; }
footer .design-by .alignright{ display: block;  float: none;  margin: 0 auto;  width: 100px; }
footer ul li{float:none;display:inline-block;font-size:13px;padding:0 5px 0 5px}

}



@media (max-width: 767px)
{
.nav-sec{display:none;}
.top-sec a{line-height: 38px;}
.top-sec a::before, .top-sec a::after, .top-sec a label{height:38px;}	
.top-sec{text-align:center;}
.top-sec a{float:none;display:inline-block;}
.top-sec h1{width:100%;}
.logo-sec {  text-align: center;  width: 100%;}
.service-sec{padding: 30px 0;}
p{font-size:14px !important;line-height:20px !important;}
.first-ser {  margin: 0 0 20px;  width: 100%;}
.first-ser:hover .serviec_box {  padding: 40px 15px 0;}
.second-fir-ser:hover .serviec_box {  padding: 10px 15px 0;}
.serviec_box p{margin-bottom:0;}
.welcome-sec ul li{font-size:14px; line-height:18px; background-position:left top;}
.welcome-sec, .welcome-page-sec{padding:40px 0;}
.form_col4{width:100%;margin:0 0 20px 0;}
.form_col4:nth-child(3n){margin-bottom:0;}
.quick-contact-sec{padding:40px 0 30px;}
.left-section h2 { font-size: 30px;}
h3, .left-section h3{font-size:24px;} 
.contact_details ul li{ border-right:none; border-bottom: 1px solid #d8d8d8; width: 100%;}
ul.social_media li{border:none !important;width:auto !important;}

.first-ser img{width:100%;}
.welcome-sec img { display: block; float: none; margin: 0 auto;}
.welcome-sec h3{margin: 20px 0 28px;}
.welcome-sec img{width:80%;}
.left-section h4{font-size:20px;}
.left-section h5{font-size:16px;}
.left-section, .left-section ul li, .left-section .wpcf7-form{font-size:14px; line-height:20px;}
.left-section .employment-form span.wpcf7-list-item {  margin: 5px 20px 5px 5px; width: 45%; }

}
@media only screen and (min-width: 480px) and (max-width: 767px)
{	
.first-ser, .second-fir-ser{width:448px;float:none;margin:auto;}
.first-ser:nth-child(2){margin-top:30px;}.first-ser:nth-child(4n), .first-ser:nth-child(6n) { margin: auto; }
.first-ser:hover .serviec_box {  padding: 90px 15px 0;}
.second-fir-ser:hover .serviec_box {  padding: 50px 15px 0;}
.welcome-sec img { width: 300px; }
.contact_details ul li{width:50%;border-right: 1px solid #d8d8d8;border-bottom: 1px solid #d8d8d8;}
.left-section{ width:100%;}
.right-section{ width:100%; margin-top:30px;}
.right-section .fb{ text-align:center; }
.right-section .fb .widget-title {  background-position: center bottom; }
.fb_iframe_widget, .fb_iframe_widget_fluid span, .fb_iframe_widget span, .fb_iframe_widget iframe, .fb_iframe_widget_fluid span iframe[style] { width: 374px !important;}
}

@media (max-width: 639px)
{	
	.banner-sec .metaslider .caption-wrap{  top: 32%; }
	.banner-sec .metaslider .caption h1{ font-size: 40px; line-height: 50px;}
	.left-section ul.areas li{  margin-right: 2%;     width: 30%; }
	.left-section .contact-form {  padding: 40px 30px; }
	.left-section .employment-form { padding: 30px 20px; }
}

@media (max-width: 479px){
	.banner-sec .metaslider .caption h1{ font-size: 22px; line-height: normal;}
	.left-section .contact-form .form_col2 .wpcf7-form-control-wrap, .left-section .employment-form .form_col2 .wpcf7-form-control-wrap { margin: 0 0 20px; width: 100%; }
	.left-section .contact-form .form_col2 .wpcf7-form-control-wrap:last-child , .left-section .employment-form .form_col2 .wpcf7-form-control-wrap:last-child { margin: 0; }
	.left-section .contact-form {  padding: 40px 20px; }
	.left-section{ width:100%;}
	.right-section{ width:100%;}
	.form-sec .wpcf7-form-control-wrap.captcha-788, .form_row .wpcf7-form-control-wrap.captcha-788 { width: 50%; }
	.left-section ul.areas li{  margin-right: 2%; width: 46%; }
	.fb_iframe_widget, .fb_iframe_widget_fluid span, .fb_iframe_widget span, .fb_iframe_widget iframe, .fb_iframe_widget_fluid span iframe[style] { width: 100% !important; }
}

@media (max-width: 359px)
{	
	
	.left-section .employment-form { padding: 15px 10px; }
	.left-section .employment-form fieldset {  border: medium none; padding: 10px 0 0; }
	.left-section{ width:100%;}
	.right-section{ width:100%;}
}
}